Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- m
- n
- p
- q
- r
- s
- t

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented file members with links to the documentation:

### - d -

- DBI : DBI.h
- DBI_CAP_AUTORECONNECT : DBI.h
- DBI_CAP_BIND_BY_PLACEHOLDER : DBI.h
- DBI_CAP_BIND_BY_VALUE : DBI.h
- DBI_CAP_CHARSET_SUPPORT : DBI.h
- DBI_CAP_HAS_EXECRAW : DBI.h
- DBI_CAP_HAS_NUMBER_SUPPORT : DBI.h
- DBI_CAP_HAS_OPTION_SUPPORT : DBI.h
- DBI_CAP_HAS_SELECT_ROW : DBI.h
- DBI_CAP_HAS_STATEMENT : DBI.h
- DBI_CAP_LOB_SUPPORT : DBI.h
- DBI_CAP_NONE : DBI.h
- DBI_CAP_SERVER_TIME_ZONE : DBI.h
- DBI_CAP_STORED_PROCEDURES : DBI.h
- DBI_CAP_TIME_ZONE_SUPPORT : DBI.h
- DBI_CAP_TRANSACTION_MANAGEMENT : DBI.h
- DBI_concat_numeric() : DBI.h
- DBI_concat_string() : DBI.h
- DBI_OPT_NUMBER_NUMERIC : DBI.h
- DBI_OPT_NUMBER_OPT : DBI.h
- DBI_OPT_NUMBER_STRING : DBI.h
- DBI_OPT_TIMEZONE : DBI.h
- discard() : QoreLib.h